.viz-root {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
}

.viz-container {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    gap: 20px;
    width: 100%;
}

.viz-header {
    text-align: center;
}

.viz-container > svg {
    flex: 1;
}

@media screen and (max-width: 1400px) {
    .viz-container {
        flex-direction: column;
    }

    .viz-container > svg {
        width: 100%;
    }
}